* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333333;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
	-moz-overflow-x:hidden;
	line-height: 26px;
}
html,body{
    height: 100%;
}
em,
i,
b {
	font-style: normal;
	font-weight: normal;
}

a,
u {
	text-decoration: none;
	font-style: normal;
}
a{
	cursor: pointer;
	text-decoration: initial !important;
}
li {
	list-style: none;
}

input:focus {
	list-style: none;
}
img{
	display: inline-block;
	border: none;
}
iframe{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
height: 409px;
width: 100%;
	}
table{
	display: table;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
	outline: none;
}
input:focus::-webkit-input-placeholder {
color: #ffffff !important;
}

input:focus:-moz-placeholder {
color: #ffffff !important;
}

input:focus::-moz-placeholder {
color: #ffffff !important;
}
input:focus:-ms-input-placeholder {
color: #ffffff !important;
}
textarea {
	outline: none;
	resize: none;
}

h1,h2,h3,h4,h5,h6,table th {
	list-style: none;
	font-weight: normal;
	font-weight: 500;
}

input[type=number] {
	-moz-appearance: textfield;
}
ul,ol{
	margin-bottom: 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.clearfix:after{
	content:"";
	height:0;
	line-height:0;
	display:block;
	visibility:hidden;
	clear:both;
}
.clearfix{
	zoom:1;
}
.content{
	width: 1200px;
	margin: 0 auto;
}
.finance{
	width: 100%;
	background:url(../inmags/bgs.png);
	background-size: 100%;
	height: auto;
}
.header{
	width: auto;
	float: left;
	height: 60px;
}
.head{
	padding: 20px 0;
	box-sizing: border-box;
 overflow: hidden;
}
.header h1{
	width: auto;
	float: left;
}
.header h1 a{
	font-size:30px;
	color: #ffffff;
	display: inline-block;
	line-height: 60px;
}
.h_div{
	float: right;
	width: auto;
}
.yh{
	width: 100%;
	text-align: right;
	overflow: hidden;
}
.h_ul{
	width: 100%;
	float: right;
	overflow: hidden;
	margin-top: 12px;
}
.yh>a{
	font-size: 14px;
	color: #ffffff;
}
.yh>em{
	font-size: 14px;
	color: #ffffff;
	margin-left: 15px;
}
.yh>em a{
	font-size: 14px;
	color: #ffffff;
}
.h_ul>li{
	font-size: 14px;
	color: #ffffff;
	margin-left: 15px;
	float: left;
}
.h_ul>li a{
	color: #ffffff;
}
.chu_l{
	float: left;
	overflow: hidden;
	width:385px;
}

.chu_r{
	float: right;
	overflow: hidden;
	width:385px;
}
.kua{
	background: url(../inmags/kua.png) no-repeat;
	background-size:100% 100%;
	height: 237px;
	width:385px;
	
}
.chu_l h3,.chu_c h3,.chu_r h3{
	font-size: 18px;
	color: #ffffff;
	line-height: 40px;
	margin-top: 20px;
}
.kua2{
	position: relative;
}
.letter{
	position: absolute;
	right: 4%;
	top: 5%;
}
.letter li{
	background: rgba(71,56,184,0.5);
	padding: 5px 10px;
	box-sizing: border-box;
	margin-top: 10px;
}
.letter li em{
	text-align: center;
	font-size: 12px;
	display: block;
}
.letter2 li em{
	font-weight: 600;
}
.letter li:first-of-type em{
	color: #4abd72;
}
.letter li:nth-of-type(2) em{
	color: #7d53fe;
}
.letter li:nth-of-type(3) em{
	color: #008aff;
}
.letter li:nth-of-type(4) em{
	color: #c18aff;
}
.letter2 li:nth-of-type(2) em{
	color: #bdcc1a;
}
.letter2 li:nth-of-type(3) em{
	color: #6d47d8;
}
.letter li i{
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.ech{
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	top: 46%;
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
}
.kua3{
	padding-top: 34px;
	box-sizing: border-box;
}
.pers{
	float: left;
	width: 50%;
	overflow: hidden;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
}
.pers>p{
	margin: 10px auto;
	font-size: 20px;
	color: #ffffff;
}
.pers>i{
	color:#5346f1;
}
.pers>em{
	color:#48b970;
}
.ku_ul{
	height:100%;
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	overflow: hidden;
	padding-top: 24px;
}
.ku_ul li{
	width: 100%;
	margin-top: 15px;
	height: 30px;
}
.ku_ul li .name{
	width: 70px;
	float: left;
	color: #ffffff;
	font-size: 14px;
}
.ku_ul li .nameR{
	width: 280px;
	float: left;
}
.ku_ul li .nameR p{
	width: 100%;
	text-align: right;
	font-size: 14px;
	display: block;
	color: #ffffff;
}
.ku_ul li .nameR span{
	width: 100%;
	height: 10px;
	background-color: #ffffff;
	opacity: 0.3;
	display: block;
}
.ku_ul li .nameR em{
	display: inline-block;
	width: 73px;
	height: 10px;
	background-color: #cbda26;
}
/*2019.8.12*/
/*导航*/
.kua_j>li{
	position: relative;
	line-height: initial;
}
.he_a .kua_j>li>a{
	line-height: 30px;
	color: #ffffff;
}
.droptopbar{
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 58px;	
	display: none;
}
.drop_down{
	background: #ffffff;
	width: 220px;
	padding: 10px;
	box-sizing: border-box;
}
.triangle{
	width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    z-index: 1000;
    top: -15px;
    left: 40px;
}
.item_prod{
	width: 100%;
	overflow: hidden;
	color: #060520;
}
.item_prod .wf-column{
	width: 33%;
	float: left;
}
.item_prod .wf_span{
	margin: 0 0 6.9px 8px;
    height: 30px;
    border-bottom: 1px solid #eff3f5;
    font-size: 14px;
    font-weight: 700;
    color: #060520;
    display: block;
}
.item_prod .wf_span>a{
	 color: #060520;
}
.item_prod .wf_span>a:hover{
	 color: #1bc7b2;
}
.item_prod .wf_ul{
	margin: 0 0 6.9px 8px;
    border-bottom: 1px solid #eff3f5;
    font-size: 14px;
    color: #060520;
    display: block;
}
.item_prod .wf_ul li{
	 padding: 0 0 0 8px;
    line-height: 24px;
    font-size: 12px;
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.item_prod .wf_ul a{
	color: #060520;
    background: transparent;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    display: block;  
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
}
.item_prod .wf_ul a:hover{
	-webkit-transition: background .5s ease;
    transition: background .5s ease;
	width: 100%;
	/* -webkit-transition:all .5s;
	transition:all .5s;*/
	background:#1bc7b2;
	color:#ffffff;	
}
.item_prod .wf_ul li:hover{
	padding-left: 20px;
}
.kua_j li:nth-of-type(1) .dropdown{
	width: 400px;
}
.kua_j li:nth-of-type(2) .dropdown{
	width: 480px;
}
.he_a .kua_j .active>a{
	color:#1bc7b2;
}
.he_a .kua_j .active .droptopbar{
	display: block;
}
.he_a{
	width: 100%;
	height: 180px;
	padding:12px 0;
	box-sizing: border-box;
	overflow: hidden;
	background: url(../images/he_bg.png);
}
.he_a .log{
	width: 100%;	
	margin-top: 20px;
}
.he_a .log h1{
	width: auto;
	float: left;	
}
.he_a .log em{
	display: block;
	font-size: 50px;
	color: #ffffff;
	width: auto;
	float: left;
	line-height: 112px;	
	margin-left: 30px;
}
.he_a .log a{
	font-size: 30px;
	color: #ffffff;
}
.he_a .guanli{
	float: right;
	width: auto;
}
.he_a .guanli>a{
	margin-left: 20px;
	font-size: 14px;
	color: #ffffff;
}
.di_r{
	float: right;
	margin-top: 40px;
	position: relative;
}
.search-block{
	 width: 375px;
   /* height: 100px;*/
    background: #ba2a17;
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 1;
    display: none;
}
.sow{
	cursor: pointer;
}
.search-block span {
	display: inline-block;
    height: 50px;
    width: 375px;
   background: #ffffff;
   padding: 5px 10px;
   box-sizing: border-box;
}
.search-block span img{
	margin-left: 6px;
    float: right;
    margin-top: 6px;
    cursor: pointer;
}
.search-block input {
    height: 30px;
    width: 310px;
    line-height: 30px;
    font-size: 17px;
    color: #555;
    margin-top: 5px;
    border: none;
    border-right: 1px solid#cccccc;
}
.search-block .se-close {
    position: absolute;
    right: -38px;
    top: 11px;
    cursor: pointer;
}
.di_r ul{
	width: 240px;
	float: left;
	overflow: hidden;
}
.di_r ul li{
	font-size:20px;
	color: #074285;
	margin-top: 10px;
}
.lo_gos{
	width: 850px;
	height: auto;
	padding:50px 0;
	box-sizing: border-box;
	background-color: #ffffff;
	box-shadow: 0px 5px 15px 0px 
		rgba(0, 0, 0, 0.15);
	margin: 0 auto;
	margin-top: 40px;
		
}
.lo_gos>h4{
	font-size: 22px;
	color: #020114;
	text-align: center;
}
.in_z,.in_h{
	width: 520px;
	margin: 0 auto;
	height: auto;
	color: #989898;
	font-size: 16px;
	margin-top: 20px;
}
.in_z input{
	height: 40px;
	border: solid 1px #cccccc;
	padding: 0 10px;
	box-sizing: border-box;
	color: #989898;
	font-size: 16px;
	width: 100%;
}
.in_h{
	border: solid 1px #cccccc;	
	height: 40px;
	box-sizing: border-box;
}
.in_h .finf{
	color: #989898;
	font-size: 16px;
	width: 66%;
	padding: 0 10px;
	box-sizing: border-box;
	float: left;
	border: none;
	height: 38px;
}
.in_h .ibut{
	border: none;
	background: #1bc7b2;
	width: 34%;
	color: #ffffff;
	font-size: 16px;
	float: left;
	height: 38px;
	cursor: pointer;
}
.bds{
	overflow: hidden;
	display: none;
}
.bds>img{
	width: 100%;
}
.tytk{
	cursor: pointer;
	display: block;
    border: none;
	width: 520px;
	margin: 0 auto;
	height: auto;
	color: #ffffff;
	font-size: 16px;
	background: #1bc7b2;
	margin-top: 20px;
	height: 40px;
}
.yued{
	margin-top: 10px;
	text-align: center;
}
.yued>input{
	text-align: center;
	height: 20px;
	width: 20px;
	vertical-align: middle;
}
.yued>a{
	font-size: 14px;
	color: #1bc7b2;
	margin:0 10px;
}
.yued .mo_a{
	position: relative;
}
.yued .mo_a:before{
	content: '';
	position: absolute;
	right: -10px;
	top: 2px;
	width: 1px;
	height: 16px;
	background: #999999;
}
.footer{
  background: #074285;
	width: 100%;
	height: 118px;
	padding-top: 30px;
	box-sizing: border-box;
	/*overflow: hidden;*/
}
.as_con{
	width: 1200px;
margin: 0 auto;overflow: hidden;
}
.as_l{
	width: 800px;
	float: left;
	font-size: 20px;
	color: #ffffff;
}
.as_l span{
	display: block;
	margin-top: 12px;
}
.as_l p em{
	margin-left: 30px;
}
.as_r{
	width: 400px;
	float: left;
	height: 100%;
}
.as_r ul{
	margin-left: 80px;
	width:400px;
	overflow: hidden;
	float: left;
}
.as_r ul li{
	width: 50%;
	font-size:20px;
	color: #ffffff;
	width:150px;
	overflow: hidden;
	float: left;
	margin-right: 40px;
	margin-bottom: 10px;
}
.as_r ul li:nth-child(2n){
	margin-right: 0;
}
.as_r ul li img{
	margin-right: 8px;
}
.as_r div{
	width: 220px;
	float: right;
	font-size:20px;
	color: #ffffff;
	overflow: hidden;
	line-height: 24px;
}
.as_r div p{
	margin-bottom: 10px;
}


    /*ce*/
.header_yd{
	 padding: 15px;
    box-sizing: border-box;
    box-shadow: 0px 3px 13px 0px 
 rgba(0, 0, 0, 0.18);
 background: #020114;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}
.pos_fixd h1{
	float: left;
}	
.pos_fixd h1 a{
	font-size: 20px;
    color: #ffffff;
}
.ph_fenlei{
	height: 32px;
	width: 32px;
	float: right;
	text-align: center;
}
.ph_fenlei img{
	height: 25px;
	margin-top: 3px;
}
.he_a{
	display: block;
}
.y_d{
	display: none;
}
.mask{
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(55,55,55,.6);
    height: 100%;
    z-index: 100;
    display: none;
}
.drawer{
	position: fixed;
    top: 0;
    right: 0;
    background-color: #252b3a;
    height: 100%;
    width: 80%;
    z-index: 200;
    display: none;
}
.drawer li{
	overflow: hidden;
	border-bottom: 1px solid #eeeeee;   
}
.drawer li p{
	font-size: 14px;
	padding: 10px 15px;
	overflow: hidden;
	line-height: 30px;
	color: #ffffff;
}
.tts{
	display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 8px dashed;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    float: right;
    margin-top: 10px;
}
.drops{
	background: #001529;
	display: none;
}
.drops a{
	 color: #ffffff;
	 line-height: 30px;
	 display: block;
	 padding: 10px 0;
	  padding-left: 27px;
	  font-size: 14px;
}
.zi_l{
	margin: 0 auto;
	overflow: hidden;
	margin-top: 60px;
	width: 1200px;
	text-align: center;
}
.zi_lx{
	margin: 0 auto;
	overflow: hidden;
	margin-top: 60px;
	width: 1200px;
}
.zi_p{
	text-align: center;
	color: #060520;
	font-size: 20px;
}
.zi_l img{
	margin: 0 auto;
	margin-top: 20px;	
}
.zi_ul{
	overflow: hidden;
}
.zi_ul li{
	width: 48%;
	height: auto;
	border: solid 1px #cdcdcd;
	float: left;
	margin-top: 20px;
}
.zi_ul li:nth-child(2n){
	float: right;
}
.zi_ul li>div{
	width: 100%;
	height: 100px;
	padding: 20px;
	box-sizing: border-box;
	display: table;
}
.zi_ul li>div span{
	color: #060520;
	font-size: 14px;
	display: block;
	line-height: 24px;
	display: table-cell;
	vertical-align: middle;
}
.zi_ul li p{
	font-size: 16px;
	width: 100%;
	text-align: center;
	color: #ffffff;
	height: 40px;
	line-height: 40px;
	background-color: #1bc7b2;
}
.nav_h{
	/*text-align: center;*/
	width:100%;
	height:56px;
	border-top: 1px solid#CBCBCB;
	/*background:#074285;*/
}
.nav_ul{
	display: inline-block;
	/*padding-left: 142px;*/
	box-sizing: border-box;
	
}
.nav_ul>li{
	width: auto;
	float: left;
	margin: 0 20px;
	font-size:20px;
	line-height: 56px;
	color: #4B4B4B;
	position: relative;
	text-align: center;
	height: 56px;
}
.nav_ul>li:before{
	    position: absolute;
    content: '';
    left: -20px;
    top: 20px;
    width: 2px;
    height: 20px;
    background: #074285;
}
.nav_ul>li a{
	color: #4B4B4B;
	position: relative;
}
.nav_ul .xian_em{
	position: absolute;
	left: 0;
	top: 0;
	height:4px;
	background: #074285;
	width: 0;
	transition: all 0.36s ease;
}
.xian_em2{
	position: absolute;
	left: 0;
	bottom: 0;
	height:4px;
	background: #074285;
	width: 0;
	transition: all 0.36s ease;
}
.nav_ul li:hover .xian_em{
	width: 100%;
}
.nav_ul li:hover>a{
	color:#074285;
}
.nav_ul li:hover .xian_em2,.nav_ul .active .xian_em2{
	width: 100%;
}
.nav_ul li:hover .submenu{
	display: block;
}
.nav_ul .active{
	color:#074285;
}
.nav_ul>.active a{
	color:#074285;
}
.submenu{
	top: 54px;
    /*min-width: 200px;*/
    position: absolute;
    background: #f9f9f9;
    left: -20px;
    border-top: none;
    left: 0;
    box-shadow: 0 8px 8px rgba(0,0,0,.2);
    z-index: 30;
    cursor: default;
    /*min-width: 180px;*/
    width: 100px;
    background: #f6f6f6;
    display: none;
}
.nav-submenu{
	position: absolute;
    left: 0;
    width: 200px;
    top: 45px;
    z-index: 10;
    padding-top: 16px;
    padding-bottom: 25px;
    min-width: 140px;
    width: 140px;
    background: #f6f6f6;
    left: 0;
    box-shadow: 0 8px 8px rgba(0,0,0,.2);
}
.sub_links{
   width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: left;
    height: 33px;
    line-height: 33px !important;
    font-size: 16px;
    padding-left: 15px;
}
.cate_gory{
	display: none;
	position: absolute;
    top: 0;
    left: 200px;
    width: 450px;
    height: 100%;
    background: #fff;
    box-shadow: 1px 2px 1px 0 rgba(0,0,0,.1);
    padding: 10px 10px 10px 30px;
    /* display: none; */
    overflow-y: auto;
    left: 100px;
    box-sizing: border-box;
    padding-left: 12px;
    padding-top: 7px;
}
.cate_gory .tit_hide{
	color:#074285;
	font-size: 18px;
}
.cate_gory div a{
	font-size: 16px;
	color:#4B4B4B;
	line-height: 30px;
	height: 30px;
	margin-right: 20px;
}



.nami{
	width: 1200px;
	margin: 0 auto;
	margin-top:50px;
	margin-bottom: 50px;
	box-sizing: border-box;	
}
.nami .xi_s,.nami .xi_s2{
	width:300px;
	float: left;
	overflow: hidden;
}
.xi_ti{
	width:300px;
	height:200px;
	position: relative;
}
.xi_ti img{
	width:300px;
	height:200px;
}
.xi_ti p,.xi_ti p{
	position: absolute;
	left: 0;
	bottom: 0;
	font-size:24px;
	color: #ffffff;
	padding-left: 20px;
	box-sizing: border-box;
	line-height: 60px;
	height: 60px;
	background: #074285;
	width: 100%;
	border-bottom: 1px solid #CDCDCD;
}
.xi_s li{
	background: #F0F7FF;
	color: #4C4C4C;
	font-size: 22px;
    box-sizing: border-box;
   border-bottom: 1px solid #CDCDCD;
    cursor: pointer;
    padding: 15px 20px;
}
.xi_s2 li{
	background: #F0F7FF;
	color: #4C4C4C;
	font-size: 22px;
    box-sizing: border-box;
   border-bottom: 1px solid #CDCDCD;
    cursor: pointer;
}
.xi_s2 li p{
	 box-sizing: border-box;
    padding:15px 20px;
}
.drop_jy{
	display: none;
}
.drop_jy a{
	display: block;
	background: #F0F7FF;
    color: #4C4C4C;
    font-size: 22px;
    box-sizing: border-box;
    border-bottom: 1px solid #CDCDCD;
    cursor: pointer;
    padding: 15px 20px;
    padding-left: 30px;
}
.xi_s .active i,.drop_jy .active b{
	background:url(../images/no_2.png) no-repeat;
	width:10px;
    height:14px;
    display: inline-block;
}
.xi_s2 .active i,.xi_s2 li:hover i{
	background:url(../images/no_3.png) no-repeat;
	width:14px;
    height:10px;
    display: inline-block;
}
.xi_s li i,.xi_s2 li i,.drop_jy a b{
	background:url(../images/no_1.png) no-repeat;
	width:10px;
    height:14px;
    display: inline-block;
    float: right;
    margin-top: 8px;
}
.xi_s .active,.drop_jy .active{
	background: #D7EDFC;
	color: #074285;
}
.xi_s2 .active .drop_jy{
	display: block;
}
.xi_s li:hover,.drop_jy a:hover{
	background: #D7EDFC;
	color: #074285;
}
.xi_s2 li:hover p,.xi_s2 .active p{
	background: #074285;
	color: #ffffff;
}
.xi_s li:hover i{
	background:url(../images/no_2.png) no-repeat;
	width:10px;
    height:14px;
    display: inline-block;
}
.dong_t{
	padding: 20px 0;
	box-sizing: border-box;
	font-size:22px;
	color: #074285;
	border-bottom: 1px solid #cccccc;
}
.dong_t img{ 
	margin: 0 15px;
}
.dong_t span{
	color: #989898;
	font-size: 18px;
	float: right;
}
.dong_t span a{
	color: #989898;
	font-size: 18px;
	margin-left: 10px;
}
.newsa{
	float: right;
	overflow: hidden;
	width: 920px;
}
.new1{
	overflow: hidden;
	margin-bottom: 60px;
}
.new1 .newL{
	width: 250px;
	float: left;
}
.new1 .newR{
	width: 620px;
	float: right;
}
.new1 .newR h4{
	font-size:18px;
	color: #4D4D4D;
	line-height: 50px;
}
.new1 .newR span{
	display: block;
	font-size:16px;
	color: #9A9A9A;
	line-height: 30px;
	text-align: justify;
}
.new1 .newR p{
	display: block;
	margin-top: 10px;
	font-size:16px;
	color: #9A9A9A;
	line-height: 30px;
}
.new1 .newR b{
	float: right;
}
.youth{
	transition: all 0.36s ease;
	padding: 30px 0;
	box-sizing: border-box;
}
.you_bx h4{
	font-size:18px;
	color: #4D4D4D;
}
.you_bx h4 b{
	font-size:16px;
	float: right;
}
.you_bx .you_{
	overflow: hidden;
	margin-top: 15px;
	position: relative;
}
.you_bx .you_ span{
	display: block;
	width: 80%;
	float: left;
	font-size:16px;
	color: #9A9A9A;
	line-height: 30px;
	text-align: justify;
}
.you_bx .you_ b{
	position: absolute;
	bottom: 0;
    right: 0;
	display: block;
	width:80px;
	height:25px;
	font-size:14px;
	color: #CACACA;
	line-height: 25px;
	text-align: center;
	border:1px solid #CBCBCB;
	margin-top: 10px;
}
.youth:hover{
	box-shadow:0px 5px 10px 0px rgba(0, 0, 0, 0.1);
	padding-left: 10px;
	padding-right: 10px;
}
.youth:hover .you_bx h4{	
	color: #074285;
}
.youth_bo{
	margin-bottom: 60px;
}
.dt_f{
	background: url(../images/di_bg.png);
	padding-top: 20px;
	box-sizing: border-box;
	
}
.er_w{
	/*overflow: hidden;*/
}
.er_w .li_g{
	overflow: hidden;
	float: left;
}
.e_ul{
	overflow: hidden;
	float: left;
}
.e_ul li{
	width: auto;
	float: left;
	margin-right: 30px;
}
.e_ul li img{
	display: block;
    width: 92px;
}
 .e_ul li p{
	text-align: center;
	display: block;
	font-size: 14px;
	color: #ffffff;
	margin-top: 10px;
}
.lin_g{
	margin-top: 40px;
}
.link-group {
    width: 130px;
    height: 32px;
    float: left;
    margin-left:50px;
}
.filter-box {
    position: relative;
}
.filter-text {
    height: 100%;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    padding: 0 30px 0 10px;
}
.filter-text .filter-title {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border: 0;
    background-color: transparent;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0;
    cursor: pointer;
    color: #ffffff;
    font-size:20px;
}
.filter-list {
    display: none; 
    width: 160px;
    max-height: 300px;
    background-color: #eee;
    font-size: 14px;
    position: absolute;
    bottom: 33px;
    left: -23px;
    z-index: 99;
    border: 1px solid #e6e6e6;
    overflow: auto;
    padding-top: 15px;
    box-sizing: border-box;
}
.filter-list li a {
    display: block;
    padding: 0 10px;
    line-height: 36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    color: #666;
    border-top: 1px dotted #666;
}
.filter-list li {
    padding-left: 10px;
}
.filter-text i{
	position: absolute;
    width: 16px;
    height: 10px;
    right: 3px;
    top: 15px;
    transition: all .2s;
    background: url(../images/arrow.png) no-repeat;
}
.filter-box:hover .filter-text i{
	-webkit-transform:rotate(-180deg);
	transform:rotate(-180deg);
	}
.filter-box:hover .filter-list{
	display: block;
}
.con_ts img{
	width: 100%;
	margin: 30px 0;
}
.con_ts{
	font-size: 14px;
	line-height: 26px;
}
.finds{
	font-size:14px;
	color: #5B5B5B;
	margin-bottom: 15px;
}
.finds a{
	font-size:12px;
	color: #5B5B5B;
	cursor:text;
}
.t_os{
	height: auto;
	width: 100%;
	position: relative;
}
.t_os .tys{
	width: 100%;
	height: auto;
}
.wen_a{
	width: 654px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left:-327px;
	margin-top: -80px;	
}
.wen_em{
	width: 100%;
	overflow: hidden;
}

.wen_em em{
	width: auto;
	font-size:60px;
	font-weight: 600;
	color: #ffffff;
	float: left;
	margin-left:55px;
	display: block;
	line-height: initial;
}
.wen_em em:first-of-type{
	margin-left: 0;
}
.wen_a .se_p{
	margin-top: 30px;
	overflow: hidden;
	width: 100%;
}
.wen_a .se_p em{
	display: inline-block;
	    width: 186px;
    font-size: 36px;
	color: #ffffff;
	float: left;
	line-height: initial;
}
.wen_a  .se_sch{
    width: 460px;
    height: 50px;
background:rgba(255,255,255,1);
border-radius:10px;
position: relative;
float: left;
}
.wen_a  .se_sch input{
	width: 460px;
    height: 50px;
background:rgba(255,255,255,1);
border-radius:10px;
border: none;	
padding: 0 15px;
box-sizing: border-box;
font-size: 20px;
}
.wen_a .se_sch img{
width:30px;
height:30px;
position: absolute;
right: 20px;
top: 10px;
}
.tog_s{
	width:100%;
	height:50px;
	background:#F8F8F8;
}
 .tog_con{
 	width: 1200px;
 	margin: 0 auto;
 	}
 .tog_con em{
 	font-size: 20px;
 	color: #4D4D4D;
 	line-height: 50px;
 	float: left;
 	}
.tog_con em img{
 	margin-right: 5px;
 	}
.car_gen{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	overflow: hidden;
}
.car_gen1{
   width:700px;
   height:360px;
   float: left;
}
.car_gen2{
	 width:460px;
	 float: right;
   height:360px;
}
.car_ht{
	padding-bottom: 10px;
	border-bottom: 1px solid#CCCCCC;
	font-size: 24px;
	color: #4B4B4B;
}
.car_ht li{
	width: auto;
	float: left;
	margin-right: 5px;
	cursor: pointer;
	position: relative;
}
.car_ht .active:after{
	content: '';
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100px;
	height: 2px;
	background: #074285;
}
.car_ht a{
	font-size: 16px;
	color: #074285;
	float: right;
}
.car_ht i{
	float: left;
}
.car_ul li{
	transition: all 0.36s ease;
	margin-top: 10px;
	display: block;
}
.car_ul li i{
	    width: 4px;
    height: 4px;
    background: rgba(7,66,133,1);
    display: inline-block;
    margin-top: 14px;
    float: left;
}
.car_ul li em{
	color: #4C4C4C;
	font-size: 18px;
	margin-left: 5px;
	display: inline-block;
	width:320px;
	overflow: hidden;
}
.car_ul li b{
	color: #989898;
	font-size: 18px;
	float: right;
}
.car_ul li:hover{
	padding-left: 10px;
	padding-right: 10px;
}
.car_ul li:hover em{	
	color: #074285;
}
.kai_g{	
	width:100%;
	overflow: hidden;
	}
.kai_g li{
	width: 170px;
	height: 70px;
	background:rgba(13,83,163,1);
	border-radius:10px;
	float: left;
	margin-right: 34px;
	color: #ffffff;
	font-size: 20px;
	line-height: 70px;
	padding: 0 15px;
	box-sizing: border-box;
	margin-top: 20px;
}
.kai_g li a{ color: #ffffff;}
.kai_g li img{
	margin-right: 10PX;
}
.kai_g li:nth-child(3n){
	margin-right: 0;
}
.resou_rce{
	margin-top: 40px;
	width: 100%;
	height: auto;
	overflow:hidden;
	background: #FAFAFA;
	padding-top: 40px;
	box-sizing: border-box;
}
.yd_footer{
 display: none;
 }
.item a>img{
	width: 100%;
}



@media only screen and (max-width: 1000px) and (min-width: 100px){
	
.footer{
	margin-top: 0;
}
.as_l span a{
	display: block;
}	
.sidebar{
	display: none;
}
.he_a,.nav_h,.xi_s2,.finds{
	display: none;
}
.y_d{
	display: block;
}

 .yd_footer{
	display: block;
	height: 280px;
	padding-top: 10px;
	box-sizing: border-box;
	background:#074285;
}
.link-group{
	margin-left: 30px;
}
.lin_g{
	margin-top: 0;
}
.filter-text .filter-title{
	font-size: 18px;
}
.dt_f,.pyright{
 display: none;
 }
.foo_ph{
	padding: 10px 30px;
	overflow: hidden;
	width: 100%;
} 
.yd_footer p{
	line-height: 24px;
	color: #ffffff;
	 font-size: 12px;
	 padding: 0 10px;
	 box-sizing: border-box;
}
 
  .foo_ph dl{
	overflow: hidden;
	width: 100%;
	margin: 0;
} 
  .foo_ph dd{
  	font-size: 14px;
  	color: #ffffff;
  	line-height: 24px;
	overflow: hidden;
	width: 100%;
	float: left;
	margin: 0;
} 
.tog_con{
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}
.tog_con em{
	font-size: 16px;
}
.scrollDiv li a{
	font-size: 16px;
}
.car_gen{
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
	margin-top: 30px;
}
.ger_en1{
	width: 100%;
	float: initial;
}
.mi_h5{
	font-size: 20px;
}
.ger_en2{
	width: 100%;
	float: initial;
	margin-left: 0;
}
.xue_p,.mics{
	width: 100%;margin-top: 30px;
}
.as_con{
	width: 100%;
}
.footer{
	height: auto;
	padding: 10px;
	box-sizing: border-box;
}
.as_l,.as_r{
	width: 100%;
	float: initial;
	font-size: 14px;
}
.as_r div{
	width: 100%;
	float: initial;
	font-size: 14px;
}
.content{
	width: 100%;
}

.kai_g li{
	width: 160px;
	margin-right: 10px;
}
.kai_g li img{
	height:46px;
	font-size: 18px;
}
.resou_rce{
	    margin-top: 20px;
	    padding: 0 10px;
	    padding-top: 20px;
	    box-sizing: border-box;
}
.kai_g li:nth-child(3n){
	margin-right: 10px;
}
.kai_g li:nth-child(2n){
	margin-right: 0px;
}
.tz_li em{
	display: block;
}




 }
